# Remove draw rate

This endpoint is used for removing a single interest or promo rate. The deletion of an
interest rate cannot lead to a gap in the loan where there is no reference rate.

Rates where setAtActivation is true can only be deleted with a special force permission.

Endpoint: DELETE /people/{personId}/loans/{loanId}/draws/{drawId}/rates/{rateId}
Version: 2023-11-29
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `personId` (string, required)
    A Borrower's unique identifier, tied to a person or a business. Can be Peach or a lender's external identifier.

  - `loanId` (string, required)
    The unique identifier of the Loan we wish to retrieve. Can be
Peach or lender's external identifier.

  - `drawId` (string, required)
    The draw identifier.

  - `rateId` (string, required)
    Unique identifier of an interest or promo rate.

## Query parameters:

  - `caseId` (string)
    Filter by case's object unique identifier. Can be Peach or lender's external identifier.


## Response 204 fields
